关于 WordPress 3.2 后台不再支持 IE 6 的说明

2021-04-21注:文章内容对于最新版本已经过时,警可作为参考。

考虑到中国的 IE 6 用户依然很多,WordPress China 根据要求在此做出关于该浏览器的警告。

如果您正在使用 IE 6,那么请您注意了:在 3.2 版本中的界面,特别是“控制板”,已经不再支持您的 IE 6 浏览器了。您或许仍然可以使用部分功能,但页面的布局和样式将会十分难看;一些功能甚至无法正常使用。

补充说明:这不会影响到您的站点前台;至于您的前台是否支持 IE 6,还取决于您使用的主题。

我们在此建议 IE 6 用户:

更多浏览建议,请访问 Browse Happy(英文)站点。

同时,3.2 版本对于服务器的要求也有所更新,最新的版本要求是:

  • PHP 版本高于 5.2.4;
  • MySQL 版本高于 5.0。

希望您做好准备。谢谢您的支持!

ww.wp.xz.cn 密码重置

今天早些时候,WordPress 开发团队注意到部分热门插件(AddThis、WPtouch 及 W3 Total Cache)的代码库中出现可疑的代码提交,且包含伪装巧妙的后门。开发团队断定,这些代码的提交操作并非出自作者之手,因此将代码库回滚,并为这些插件推送更新。同时开发团队也关闭了插件代码库的存权限,继续查找其他可疑内容。

开发团队尚在研究具体情况,但作为预防措施,他们决定强制所有 ww.wp.xz.cn 用户重置密码。用户在使用论坛、trac 或对插件或主题提交代码之前均需重置密码。(bbPress.org 与 BuddyPress.org 也受到影响)

作为用户,请确保同一密码不用于多个服务。开发团队还奉劝用户不要重置为原密码。

其次,如果安装有 AddThisWPtouch 或 W3 Total Cache 并有可能在过去一天内进行了更新,请确保访问更新页面并升级各插件为最新版。

参见 WordPress Development Blog,多谢 xslidian 提供翻译稿。

一点修复

2021-04-21注:文章内容对于最新版本已经过时,警可作为参考。

WordPress 2.7版本的后台字体并不合适中文字体,我们准备了一个小插件,放大了后台字体,下载这个文件,放到 wp-content/languages 目录下,再刷新页面看看。感谢LEMONed

由于SVN的一个版本错误,导致2.7的翻译包丢失了一些翻译,目前已经更正。先前下载安装的用户可在这里下载修复的MO和PO文件,同样覆盖 wp-content/languages 目录下面的文件即可。

谢谢大家对我们工作的肯定,请继续给我们反馈,一起完善翻译工作。社区论坛正在准备,很快就能和大家见面。有任何问题可以留言告诉我们。